<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    <h4><a href="../Main page/Main page.html">مقدمة عن بناء السلام</a></h4>
    
    <h3>الفصل الثالث: مهارات التواصل</h3>

    <p>يقدّم هذا الفصل ستة أساليب مختلفة للإنصات الإيجابي، ولماذا تعتبر جزءًا لا يتجزأ من ممارسات بناة السلام. ويقدم أيضًا تمييزًا في غاية الأهمية بين اثنين من أشكال التواصل هما: الحوار والمناقشة.</p>
    
    <img src="Files/Badge-Online-Intro-Peace-512px.png" alt="" />
    
    <h4>الصفحات</h4>
    
    <ul>
         <li><p><p>مقدمة</p></p></li>
         <li><p><p><p><a href="3.1.html"> التعريفات والسياق</a></p></p></p></li>
         <li><p><p><p><a href="3.2.html">قصص من الميدان</a></p></p></p></li>
         <li><p><p><p><a href="3.3.html">النظرية والتطبيق</a></p></p></p></li>
         <li><p><p><p><a href="3.4.html">اختبار</a></p></p></p></li>
         <li><p><p><a href="3.5.html">السيناريو</a></p></p></li>
         <li><p><p><a href="3.6.html">انطباعات</a></p></p></li>
    </ul>
    
    <h4>الأسئلة الرئيسية</h4>
    
    <ul>
         <li><p>لماذا يُعد الإنصات الإيجابي مهارة أساسية لبناة السلام وما هي الطرق المختلفة لممارسة ذلك؟</p></li>
         <li><p>كيف يساعد الإنصات الجيد على تحويل العلاقات، وكيف يمكن تعلّم تلك المهارات؟</p></li>
         <li><p>ما الفرق بين الحوار والمناقشة، وما هو تأثير أشكال التواصل هذه على العلاقات؟</p></li>
    </ul>
    
    <h2>مقدمة</h2>
    
    <p><strong>استماع</strong></p>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343103648&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <p><a href="https://api.soundcloud.com/tracks/343103648/download?client_id=02gUJC0hH2ct1EGOcYXQIzRFU91c72Ea&amp;oauth_token=1-138878-65268717-b89ec246937a12" target="_blank" rel="noopener">انقر هنا للتنزيل</a></p>
    
    <strong>نص مكتوب</strong>
    <p>يمكن لأي شخص ترك محادثة بسبب الاحتدام أو لأخذها منعطفًا غير متوقع أن يفهم أهمية مهارات التواصل الفعال. الآن ضع المحادثة نفسها في سياق الصراع العرقي أو الروايات التاريخية للتهميش أو الآلية الديناميكة للنظام القمعي الذي يستخدم العنف للقمع والمراقبة. إذا كنت تفعل ذلك، فيمكنك إدراك كيفية التواصل في حالات الصراع التي تمثل تحديات هائلة.</p>
    
    <p>
    على الرغم من أننا كثيرًا ما ندرس أن التواصل يتطلب ببساطة رسالة مفهومة ويتم نقلها إلى مستمع، إلا أن حالات الصراع تتطلب مهارات تواصل محددة. إنّ التحديات مثل العمل عبر ثقافات أو لغات مختلفة تتطلب مهارات ومناهج فريدة من نوعها. وفي الواقع، يتطلب التواصل الناجح في بيئة الصراع إعدادًا ونظرًا في العواقب.</p>
    
    <p>
    يقدّم هذا الفصل أدوات اتصال مفيدة وعملية، بما في ذلك أدوات الإنصات الفعال، التي قد تساعد المرء على النجاح في بيئة الصراع. ونحن نناقش الجوانب المتعلقة بالثقافة وتقديم رؤى حول كيفية فك شفرة وسائل التواصل بدون استخدام كلمات والاستفادة منها. كما نقدم أيضًا وجهات نظر أو مناهج مختلفة للتواصل قد تساعد المرء على الاستعداد لحالة الصراع أو التفاعل بطريقة بنّاءة في حالات غير متوقعة، وتهدف جميعها إلى تحسين التواصل الفعال في بيئات الصراع.
    </p>
    
    <h1>مقدمو الفصل الثالث والضيوف الخبراء</h1>
    
    
    <p><strong>إيلانا م. لانكستر</strong></p>
                    <p>كبيرة موظفي البرامج في معهد السلام الأمريكي</p>
                    <img src="files/Illana-Lancaster-147px.jpeg" alt="">
    <p><strong>جيفري هيلسينج</strong></p>
                    <p>مساعد نائب الرئيس، الأكاديمية، معهد السلام الأمريكي</p>
                    <img src="files/jeffrey_helsing.jpeg" alt="">
    <p><strong>راستي باربر</strong></p>
                    <p>مدير تطوير البرامج والعمليات بمعهد السلام الأمريكي</p>
                    <p><a href="https://www.beyond.com/E7DC21BA-EFAC-4C36-BB2D-DB179647C0E8">السيرة الذاتية الكاملة</a></p>
                    <img src="files/Rusty-Barber.jpeg" alt="">
    <p><strong>جاكي ويلسون</strong></p>
                    <p>كبيرة موظفي البرامج سابقاً في معهد السلام الأمريكي</p>
                    <img src="files/jacqueline_wilson.jpeg" alt="">
    <p><strong>أليسون ميلوفسكي</strong></p>
                    <p>مديرة تصميم المناهج والتدريب بمعهد السلام الأمريكي</p>
                    <img src="files/Alison-Milofsky_147px.jpeg" alt="">
    
</div>
